Elog - Bug #15098

User already exist when editing user
01/11/2017 12:51 PM - Kyle Hazelwood

Status: Closed Start date: 01/11/2017
Priority: Urgent Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

It was mentioned that after creating someone. When they tried to edit the middle initial of the user they just created the elog
complained that the persons username already existed. This should not happen in edit mode, only in add mode.

Related issues:
Related to Elog - Bug #15532: Can't edit user

Closed 02/14/2017

History

#1 - 06/29/2017 03:32 PM - Kyle Hazelwood
- Related to Bug #15532: Can't edit user added

#2 - 06/29/2017 03:32 PM - Kyle Hazelwood

- Priority changed from Normal to Urgent

#3 - 07/28/2017 03:33 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

#4 - 08/03/2017 02:11 PM - Kyle Hazelwood

- Status changed from Resolved to Closed
